﻿html, body {
    height: 100%;
    margin: 0;
}

body {
    margin: 0;
    padding: 0px;
    background: #CBBB9A url(images/main-bg.jpg) repeat;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    line-height: 1.5;
    color: #495057;
    text-align: left;
}

h1, h2, h3 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'Arvo', serif;
}

h2 {
    padding: 0px 0px 20px 0px;
    font-size: 1.50em;
}

p, ol, ul {
    margin-top: 0px;
}

p {
    line-height: 180%;
}

strong {
    color: #2C2C2C;
}

a {
    color: #2C2C2C;
}

    a:hover {
        text-decoration: none;
    }

    a img {
        border: none;
    }

img.alignleft {
    float: left;
}

img.alignright {
    float: right;
}

img.aligncenter {
    margin: 0px auto;
}

hr {
    display: none;
}

/** WRAPPER */

#wrapper {
    overflow: hidden;
    width: 1200px;
    margin: 50px auto;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
}

.container {
    width: 1200px;
    margin: 0px auto;
}

.clearfix {
    clear: both;
}

/** HEADER */

#header11 {
    overflow: hidden;
    height: 143px;
    background: url(images/img21.jpg) repeat-x left top;
}

#header21 {
    overflow: hidden;
    height: 143px;
    background: url(images/img01.jpg) repeat-x left top;
}

#header22 {
    overflow: hidden;
    height: 143px;
    background: url(images/img22.jpg) repeat-x left top;
}

#header91 {
    overflow: hidden;
    height: 143px;
    background: url(images/img22.jpg) repeat-x left top;
}

#header92 {
    overflow: hidden;
    height: 143px;
    background: url(images/img92.jpg) repeat-x left top;
}
/* Logo */

#logo {
    float: left;
    width: auto;
    padding: 20px 0px 0px 40px;
    text-transform: uppercase;
}

    #logo h1 {
        padding: 5px 5px 0px 0px;
    }

        #logo h1 a {
            text-decoration: none;
            font-size: 1.5em;
            font-weight: 300;
            color: #FFFFFF;
        }

    #logo p {
        display: block;
        margin-top: -10px;
        padding: 0px 0px 0px 0px;
        letter-spacing: 1px;
        font-size: 1.2em;
        color: #FFFFFF;
    }

        #logo p a {
            color: #FFFFFF;
        }
/* Menu */

#menu {
    /*float: right;
	width: 700px;*/
    /*padding: 60px 50px 0px 0px;*/
    /*float:unset;*/
    /*z-index: 99999;*/
    position: absolute;
    z-index: 99999;
    top: 200px;
    /*left:10px;*/
    width: auto;
    margin-top: -20px;
    margin-left: -10px;
    padding: 0px 0px 0px 0px;
    text-transform: uppercase;
    /*background-color:black;*/
}

    #menu ul {
        float: left;
        margin: 0;
        padding: 0px 0px 0px 0px;
        list-style: none;
        line-height: normal;
    }

    #menu li {
        float: left;
        text-align: center;
    }

    #menu a {
        /*display: block;*/
        /*margin-left: 1px;*/
        padding: 10px 0px 7px 10px;
        letter-spacing: 1px;
        text-decoration: none;
        text-align: center;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 300;
        color: yellow;
        /*background-color: #eeeeee;*/
        /*border-radius: 5px;*/
    }

        #menu a:hover, #menu .current_page_item a {
            /*text-decoration: none;
	border-radius: 5px;
	color: #FFFFFF;
    border-radius: 5px;*/
            /*text-decoration: none;*/
            background-color: #eeeeee;
            text-align: center;
            color: #333333;
            /*font-weight:bold;*/
        }

/** PAGE */

#page {
    overflow: hidden;
    width: auto;
    margin: 0px 20px;
    padding: 10px 0px;
    /*border-bottom: 1px solid #DEDEDE;*/
}


/** CONTENT */

#content {
    float: right;
    width: 750px;
}

/** SIDEBAR */

#sidebar {
    float: left;
    width: auto;
}

/* Footer */

#footer21 {
    overflow: hidden;
    margin: 0px 20px;
    padding: 30px 0px;
    border-top: 5px solid #000000;
}

#footer22 {
    overflow: hidden;
    margin: 0px 20px;
    padding: 30px 0px;
    border-top: 5px solid #000000;
}

#footer11 {
    overflow: hidden;
    margin: 0px 20px;
    padding: 30px 0px;
    border-top: 5px solid darkred;
}



#footer p {
    text-align: center;
    font-size: 12px;
}

#footer a {
    color: #545454;
}

/* Three Column */

#three-column {
    overflow: hidden;
    margin: 0px 20px;
    padding: 5px 0px;
}

    #three-column #tbox1 {
        float: left;
        width: 300px;
        margin-right: 20px;
    }

    #three-column #tbox2 {
        float: left;
        width: 400px;
    }

    #three-column #tbox3 {
        float: right;
        width: 300px;
    }

/* List Style 1 */

ul.style1 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    ul.style1 li {
        padding: 10px 0px 15px 0px;
        border-top: 1px solid #DEDEDE;
    }

    ul.style1 a {
        text-decoration: none;
        color: #545454;
    }

        ul.style1 a:hover {
            text-decoration: underline;
        }

    ul.style1 .first {
        padding-top: 0px;
        border-top: none;
    }


/* List style 2 */

ul.style2 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    ul.style2 li {
        padding: 25px 0px 15px 0px;
        border-top: 1px solid #DEDEDE;
    }

    ul.style2 .first {
        padding-top: 0px;
        border-top: none;
    }

    ul.style2 h3 {
        padding: 0px 0px 10px 0px;
    }

        ul.style2 h3 a {
            text-transform: none;
            color: #373737;
        }

    ul.style2 a {
        text-decoration: none;
        color: #919191;
    }

        ul.style2 a:hover {
            text-decoration: underline;
        }

/* Button Style 1 */

.button-style {
    display: inline-block;
    margin-top: 20px;
    padding: 7px 20px;
    background: #333;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
}

.navbar-default-color {
    color: white
}

dl {
    margin: 0 0 40px 2px;
    width: 100%;
}

dt {
    margin-bottom: 3px;
    font-weight: bold;
    background-color: papayawhip;
    color: #002C4E;
    line-height: 140%;
    padding: 1px 0px 1px 5px;
}

dd {
    margin: 0 5px 18px 2px;
    line-height: 140%;
}

@media print {
    /*/*header , footer {
    display: none;
    }*/
    /*#header, #footer, #btnPrint, #menu, a, #btn_cap, #page  {
       display: none;
   }
  h2 {
    font-size: 16px;
  }
    #showContent {
        position: absolute;
        top: 0px;
        font-family: Tahoma;
        font-size: 16px;
        padding-top: -100px;
        margin: 0px 50px;
        padding: 50px 0px;
    } 
  table{
      width: 100%;
  }
  th {
      width: 300px;
  }*/
    body {
        visibility: hidden;
    }

    .print {
        visibility: visible;
        position: absolute;
        top: 0px;
        font-family: Tahoma;
        font-size: 16px;
        padding-top: -100px;
        margin: 0px 50px;
        padding: 50px 0px;
    }
}

#showContent {
    /*position: absolute;*/
    top: 0px;
    font-family: Tahoma;
    font-size: 14px;
    /*padding-top: 100px;*/
    margin: 0px 20px;
    /*padding: 50px 0px;*/
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(223, 215, 202, 0.75);
    border-radius: 0.25rem;
    margin: 0px 20px;
}

.border-danger {
    border-color: #d9534f !important;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {
    margin-bottom: 0.75rem;
}

.border-light {
    border-color: #f8f9fa !important;
}

a {
    color: #2FA4E7;
    text-decoration: none;
    background-color: transparent;
}


/*tbody:hover tr:hover td {
    background-color: #CCCCFF;
}*/

.examList tr:hover td {
    background-color: #f2e8da;
}

.headertitle21 {
    font-weight: bold;
    color: darkred;
}

.headertitle11, .headertitle12 {
    font-weight: bold;
    color: chartreuse;
}

/*.headertitle21 {
    font-weight: bold;
    color: darkred;
}*/

.headertitle91 {
    font-weight: bold;
    color: green;
}

.loadingGif {
    background-image: url('Images/Loading.gif');
}

#preloader {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #b9aeae;
    filter: alpha(opacity=35);
    opacity: 0.5;
    z-index: 999999 !important;
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #9370DB;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #BA55D3;
        -webkit-animation: spin 3s linear infinite;
        animation: spin 3s linear infinite;
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #FF00FF;
        -webkit-animation: spin 1.5s linear infinite;
        animation: spin 1.5s linear infinite;
    }




/*.accordion {
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    background-color: #eee;
    font-weight: bold;
    margin-bottom: 5px;
}
    .accordion .icon {
        float: right;
        font-weight: bold;
        font-size: 18px;
        transition: transform 0.2s;
    }

    .accordion.active .icon::before {
        content: "−";*/ /* minus */
    /*}

    .accordion:not(.active) .icon::before {
        content: "+";*/ /* plus */
    /*}
    .accordion.active {
        background-color: #ccc;
    }*/
.accordion {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 12px 16px;
    font-size: 16px;
    font-weight: 600;
    background-color: #f7f7f7;
    border: 1px solid #ddd;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

    .accordion:hover {
        background-color: #eaeaea;
    }

.icon-plusminus {
    position: relative;
    width: 16px;
    height: 16px;
}

    .icon-plusminus::before,
    .icon-plusminus::after {
        content: "";
        position: absolute;
        background-color: #333;
        transition: all 0.3s ease;
    }

    .icon-plusminus::before {
        width: 100%;
        height: 2px;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    .icon-plusminus::after {
        width: 2px;
        height: 100%;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

/* Accordion açıldıqda: yalnız yatay xətt qalsın (−) */
.accordion.active .icon-plusminus::after {
    height: 0;
    opacity: 0;
}

.accordion.active {
    background-color: darkgrey;
}

.panel {
    display: none;
    padding: 15px;
    border: 1px solid #ddd;
    border-top: none;
    background-color: #fff;
}

    .panel.show {
        display: block;
    }


.btn2 {
    background: url('images/btn_default.png');
    font-weight: bold;
    font-size: large;
    width: 169px;
    height: 52px;
    border: none;
}

    .btn2:hover {
        background: url('images/btn_hover.png');
    }

.btnDL {
    background: url('images/imgMyID_Default_L.png');
    width: 169px;
    height: 52px;
    border: none;
    cursor: pointer;
}

    .btnDL:hover {
        background: url('images/imgMyID_Hover_L.png');
    }

.panel1 {
    width: 100%;
    max-width: 500px;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 12px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    padding: 30px;
}

.center-screen {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh; /* tam hündürlük */
}

.blinking-text {
    animation: blink 1s infinite;
}

@keyframes blink {
    0%, 100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

/*.modal {
    z-index: 1050 !important;
}

.modal-backdrop {
    z-index: 1040 !important;
}

.modal-dialog {
    min-height: 200px;
}

.modal-body {
    min-height: 100px;
}*/

.modal {
    z-index: 99999 !important;
}

.modal-backdrop {
    z-index: 1040 !important;
}

.modal-dialog {
    min-height: 200px;
}

.modal-body {
    min-height: 100px;
}